Warum unterstützt web.de mailprogramm meiner Browser nicht?

... komplette Frage anzeigen

2 Antworten

Welche Firefox-Version verwendest Du denn? Wahrscheinlich ist Deine verwendeter Firefox zu alt. web.de erwartet mindestens Firefox ab Version 33 (die aktuelle Version ist 42).

Antwort bewerten Vielen Dank für Deine Bewertung

Du solltest mal den Firefox neu installieren.
Evtl hilft es.

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?